body{
	margin: 0;
	padding: 0;
	background: url(../images/b5.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: sans-serif;
}

.navbar-collapse.collapse.in {
	display: block!important;
}

.navbar .collapse li a:hover{
	background-color: #F48221;
	border-radius: 5px;
}

a:hover{
	cursor: pointer;
}

.navbar{
	border-bottom: #F48221 solid 3px;
	position: relative;
}

.logo_img{
	width: 40px;
	border-radius: 50%;
	
}

/*.section{
	height: 50%;
	width: 100%;
}

.bok input[type="text"],[type="date"]{
	
	height: 40px;
	padding-left: 10px;
	font-size: 16px;
	border-radius: 20px;
	margin-bottom: 15px;
	width: 300px;
}

.bok .form-control
{
	height: 40px;
	padding-left: 10px;
	font-size: 16px;
	border-radius: 20px;
	margin-bottom: 15px;
	
}

.bok .search-btn {
	color: #fff;
	background-color:#F48221;
	font-weight: 400;
	height: 50px;
	font-size: 14px;
	border: none;
	width: 100%;
	border-radius: 40px;
	text-transform: uppercase;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
}

.clear-btn {
	color: #fff;
	background-color:red;
	font-weight: 400;
	height: 50px;
	font-size: 14px;
	border: none;
	width: 100%;
	border-radius: 40px;
	text-transform: uppercase;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
}*/

table{
	width: 100%;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;

}

li{
	/*display: inline-block;*/
	float: left;
}

h2{
	display: inline;
	color: orange;
}

.ff_info{
	margin-left: 70px;
	margin-top: auto;

}

.ft_info{
	margin-left: 70px;
}

.pc_info{
	margin-left: 70px;
}

.mv_info{
	margin-left: 70px;

}

.fbox{
	
	height: 10%;
	width: 100%;
	background-color: white;
	opacity: 0.8;
	border-radius: 10px;
}

.fbox2{
	height: 10%;
	width: 100%;
	background-color: black;
	opacity: 1;
	border-radius: 10px;
	color: white;
}

.btn{
	max-height: 40px;
	max-width: 80px;
}

@media only screen and (max-width:870px ) {

	.fbox{
	
	height: 25%;
	width: 90%;
	background-color: white;
	opacity: 0.8;
	border-radius: 10px;
	
	padding: 15px;
}
}

@media only screen and (max-width:870px ) {

	.fbox2{
	
	height: 4%;
	width: 90%;
	background-color: black;
	opacity: 1;
	border-radius: 10px;
	
	padding-top: 10%;
}
}


@media only screen and (max-width: 870px ) {
	hr{
		display: none;
	}
	}


@media only screen and (max-width: 790px ) {

	.ff_info{
		margin-left: 50px;
	}
}

@media only screen and (max-width: 790px ) {

	.pc_info{
		margin-left: 50px;
	}
}
@media only screen and (max-width: 790px ) {

	.mv_info{
		margin-left: 50px;
	}
}


@media only screen and (max-width: 790px ) { /*872*/

	.ft_info{
		margin-left: 50px;
	}
}

.ft_info i{
	transform: rotate(90deg);
}

.fligth .ff_info:hover,.fligth .ft_info:hover,.fligth .mv_info:hover , .fligth .pc_info:hover{
	background-color: #F48221;
	border-radius: 5px;
	opacity: 1;
}

input{
	
	border: 1px solid orange;
	height: 30px;
	font-size: 10px;
	border-radius: 5px;
	width: 40px;
	padding-bottom: 5px;

}

input:focus {
    outline:none;
}
